#video-fondo video{
    width: 100%;
}

#video-fondo .col-12{
    padding: 0px;
}

.pad-left{
    padding-left: 22%;
}

body{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    font-family: 'Poppins', sans-serif;
    color: #fff;
}

.imagen, .imagen .img{
    height: 200px;
    background-size: cover;
    background-position: center center;
}

.card{
    border: 0px !important;
}


#noticias .card-body{
    padding: 5px;
}

#noticias .card-body p{
    font-weight: bold;
    margin-bottom: 0px;
    text-transform: uppercase;
}

#noticias .card-body small{
    font-weight: bold;
}

a.nav-link{
    text-transform: uppercase;
    color: #fff !important;
    text-align: center !important;
    font-size: 20px;
    line-height: 20px;

    text-decoration: none;
    background-image: linear-gradient(#cc9a46, #cc9a46);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 4px;
    transition: background-size .3s;
}

a:hover, a:focus {
    background-size: 100% 2px;
}

h3,h2{
    font-size: 40px;
    text-transform: uppercase;
}

.back-blanco p{
    color: #000 !important;
    /*padding-left: 100px;*/
    /*padding-right: 100px;*/
    font-weight: bold;
}

.back-blanco p.aleo{
    font-weight: bold;
    font-size: 22px;
    line-height: 25px;
}

h3.red{
    /*padding-left: 100px;*/
    color: red;
    font-weight: bold;
}

.back-blanco{
    background-repeat: no-repeat;
    background-size: cover;
}

.dark{
    background-color: #0000007a;
}

.back-blanco .dark p{
    color: #fff !important;
}

h3.white{
    /*padding-left: 100px;*/
    color: #fff;
    font-weight: bold;
}

footer{
    background-repeat: no-repeat;
    background-size: cover;
    background: rgb(18,33,40);
    background: radial-gradient(circle, rgba(18,33,40,1) 0%, rgba(21,38,46,1) 50%, rgba(18,33,40,1) 100%);
}

footer ul li a{
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    font-size: 18px;

    text-decoration: none;
    background-image: linear-gradient(#b8080e, #b8080e);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 4px;
    transition: background-size .3s;
}

footer ul li a:hover{
    color: #e94e1a;
    background-size: 100% 2px;
}

footer ul{
    list-style: none;
}

footer ul li{
    padding: 10px;
}

footer{

}



@media (max-width: 576px) {
    #logos{
        width: 100px !important;
    }
}

.form-contacto input, .form-contacto textarea{
    border-radius: 0px;
    padding: 10px;
    font-size: 13px;
    margin-bottom: 15px;
    background-color: #fff0;
    border-bottom: 4px solid #e94e1a;
    border-top: 0px solid #e94e1a;
    border-left: 0px solid #e94e1a;
    border-right: 0px solid #e94e1a;
}

.form-control:focus {
    color: #f8f9fa;
    background-color: #fff0;
    border-color: #912500;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}

.form-contacto .btn-contacto{
    background-color: #e94e1a;
    border-color: #e94e1a;
    border-radius: 0px;
    padding: 10px 40px;
    font-weight: 500;
    margin-top: 15px;
}

.iconos{
    font-size: 30px;
    padding-right: 15px;
}